*), so the response has at most one entry. Numbers are returned as strings, so a leading zero is kept. The response is an empty array when the user has no answering rule.Authorization: Bearer ********************phone-numbers-to-reject is null when the list is empty.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//users//number-filters' \
--header 'Authorization: Bearer <token>'[
{
"time-frame": "*",
"domain": "example.com",
"user": "1001",
"enabled": "yes",
"is-active": true,
"phone-numbers-to-reject": {
"enabled": "yes",
"parameters": [
"15555550101",
"15555550102"
]
}
}
]